#!/bin/bash
    #
    # This script is an example for running TELEMAC 2D
    # Adapt and use it for your own purpose
    #
    # michel.jeuken@deltares.nl
    # 21 Nov 2013
    # 

currentdir=`pwd`
echo $currentdir

exedir=$currentdir/../testbin
export LD_LIBRARY_PATH=$exedir:$LD_LIBRARY_PATH 
procfile=$currentdir/../../testbin/proc_def

$exedir/telemac2d

if [ $? == 0 ]
  then
    echo ""
    echo "Telemac2D did run without errors."
    echo ""
else
    echo ""
    echo "Telemac2D did not run correctly!"
    echo ""
fi
